{
    "KPlugin": {
        "Authors": [
            {
                "Email": "valeria@fadeeva.me",
                "Name": "Valeria Fadeeva",
                "Name[ru]": "Валерия Фадеева",
                "Name[x-test]": "xxVFaleria Fadeevaxx"
            }
        ],
        "Id": "com.github.Melawy.Wallpaper.Nier-A2",
        "License": "AGPLv3",
        "Name": "Melawy: Nier A2",
        "Name[en_GB]": "Melawy: Nier A2",
        "Name[ru]": "Melawy: Nier A2",
        "Name[x-test]": "xxMelawy: Nier A2xx",
    },
    "X-KDE-PlasmaImageWallpaper-AccentColor": {
        "Dark": "#018786",
        "Light": "#3d818d"
    }
}
